Uploaded image for project: 'Metron'
  1. Metron
  2. METRON-2088 Support HDP 3.1.0
  3. METRON-2169

Upgrade to Kafka 2.0.0 and Storm 1.2.1

    XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Done
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
      None

      Description

      To support HDP 3.1, we need to upgrade Kafka to versionĀ 2.0.0 and Storm to versionĀ 1.2.1.

        Attachments

          Activity

            People

            • Assignee:
              rmerriman Ryan Merriman
              Reporter:
              rmerriman Ryan Merriman
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Time Tracking

                Estimated:
                Original Estimate - Not Specified
                Not Specified
                Remaining:
                Remaining Estimate - 0h
                0h
                Logged:
                Time Spent - 9h
                9h